.header .nav__primary .sf-menu > li {
	margin: 0 0 0 40px;
}

.header .nav__primary .sf-menu > li:first-child {
	margin:0;
}

@media (min-width: 980px) and (max-width: 1200px) {
	.header .nav__primary .sf-menu > li { 
		margin:0 0 0 25px; 
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu > li { 
		margin:0 0 0 15px; 
	}
}

.header .logo .logo_tagline {
	margin:10px 0 0 45px;
	padding:0;
	line-height:18px;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#fff;
    text-transform: none;
}

.header .nav__primary {
	margin: 83px 0 0 0;
}

@media (min-width: 768px) {
	.header .nav__primary {
		margin: 83px 0 0 -45px;
	}
}

.main-holder {
	padding-top: 40px;
}

.title-section ul li.active { color:#c2c2c2; }
.title-section ul li a {
	color:#25aae1;
}
.title-section ul li a:focus {
	color:#25aae1;
}

.footer .copyright .footer-text a:hover {
	color: #25aae1;
}

.footer .copyright .footer-text strong a {
	color: #25aae1;
}

ul.list_3 li .mini-post-meta time {
	color: #25aae1;
}

.header {
	padding: 11px 20px;
}

.hidden-phone {
    margin-top: 30px;
}

.main-holder {
	background: none;
}

#slider-wrapper .container .camera_pag ul li.cameracurrent, #slider-wrapper .container .camera_pag ul li:hover {
	background: #25aae1;
}

#back-top-wrapper p#back-top a:hover span {
	background-color: #25aae1;
}

.service-box.extra h5 {
	color: #25aae1;
}

a.btn-primary:hover {
	background: #25aae1;
}

ul.list_2 li .meta .post-date {
	background: #25aae1;
}

ul.list_3 li h4 a:hover {
	color: #25aae1;
}

ul.list_2 li h5 {
	color: #25aae1;
}

ul.list_2 li h5 a {
	color: #25aae1;
}

ul.list_2 li .meta .post-date .month {
	color: #fff;
}

#sidebar ul li a:hover {
	color: #25aae1;
}

#slider-wrapper .container .camera_caption {
	font-weight: 500;
	color: #4bb8e7; /* #25aae1 / #d7d7d7 */
    text-shadow: 1px 1px 1px #666;
    /*background: rgba(50, 54, 62, 0.6);
	padding: 20px;
}

#slider-wrapper .container .camera_pag {
	background: rgba(50, 54, 62, 0.6);  */
}

/* Farbüberschreibungen: */

.main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:hover {
	background:#25aae1;
}

h1 a {
	color:#25aae1;
}
h1 a:focus {
	color:#25aae1;
}
h1 a:hover {
	color:#25aae1;
}

h2 a:focus {
	color:#25aae1;
}
h2 a:hover {
	color:#25aae1;
}
h2 em {
	color:#25aae1;
}
h2 strong {
	color:#25aae1;
}
h3 a {
	color:#25aae1;
}
h3 a:focus {
	color:#25aae1;
}
h3 a:hover {
	color:#25aae1;
}
h4 a:hover {
	color:#25aae1;
}
#slider-wrapper .container .camera_caption div a {
	background:#25aae1;
}

.footer {
	color: #727685;
}

.footer::before {
	background: none;
}

.footer::after {
	background: #acacac;
}

// UPPERCASE RESET STYLES
html.ie8 .main-holder input[type="text"], html.ie8 .main-holder input[type="email"], html.ie8 .main-holder textarea { line-height:20px; }
.main-holder input[type="submit"], .main-holder input[type="reset"] {
	text-transform: none;
}

h1,h2,h3,h4,h5,h6 {
	text-transform: none;
}

.header .logo .logo_h__txt a, .header .nav__primary .sf-menu > li > a,
.header .nav__primary .sf-menu > li li a {
	text-transform: none;
}

#slider-wrapper .container .camera_caption,
#slider-wrapper .container .camera_caption div strong {
	text-transform: none;
}

#sidebar ul li,
#sidebar ul.post-list li time,
#sidebar ul.comments-custom li h4,
#sidebar ul.comments-custom li time {
	text-transform: none;
}

.service-box.extra h5 {
	text-transform: none;
}

a.btn-primary {
	text-transform: none;
}

ul.list_1 li,
ul.list_2 li .meta .post-date .month,
ul.list_2 li h5,
ul.list_3 li h4,
ul.list_4 li .meta .post-date .month,
ul.list_4 li h5,
ul.list_4 li .post_info,
ul.list_5 li .meta .post-date .month,
ul.list_5 li h5,
ul.list_5 li .post_info {
	text-transform: none;
}

div.testimonials .testi-item .testi-meta {
	text-transform: none;
}

.footer .footer-widgets .textwidget b,
.footer .footer-widgets .textwidget i,
.footer .footer-widgets ul li,
.footer .copyright .footer-text strong {
	text-transform: none;
}

.related-posts ul li {
	text-transform: none;
}

ol.comment-list li .comment-body .reply a {
	text-transform: none;
}

.filter-wrapper strong,
.filter-wrapper ul li a {
	text-transform: none;
}

#portfolio-grid li .caption h3 {
	text-transform: none;
}